.home .main-middle {margin-top: 35px; padding-left: 20px;}
.home .page-novyny {padding-top: 6px; margin-bottom: 40px}
/* так само нижній стиль використовується і для заголовка Новини на сингловій сторінці Поста */
.page-novyny h2.page-title {font-size: 24px; font-weight: 600; color: var(--blue); margin: 10px 0;}
.page-novyny .main-top {position: relative; padding-bottom: 13px;}
.page-novyny .main-top:after {content: ''; position: absolute; bottom: 0; left: 15px; width: 190px; height: 4px; background-color: var(--blue); }
.page-novyny .main-top:before {content: ''; position: absolute; bottom: 0; left: 15px; width: calc(100% - 30px); height: 1px; background-color: var(--gray-v1); }

.home .page-novyny h2 {line-height: .75;}
.home .page-novyny .acf-attention-field {width: 0; height: 0; visibility: hidden; display: none; overflow: hidden;}
.home .page-novyny .middle-row-post .label-meta,
.home .page-novyny .sidebar-row-post .label-meta { color:  var(--gray-v1);}


    /* One main post */
.home .page-novyny .main-post {padding-right: 18px; display: flex; flex-direction: column; justify-content: space-between;}
/* .home .page-novyny .main-post .post-thumbnail {aspect-ratio: 1 / .85} */
.home .page-novyny .main-post .post-thumbnail img {max-width: unset!important; object-fit: cover; max-height:260px; height: 100% !important;}
.home .page-novyny .main-post .main-sub-article .post-thumbnail img {
	height: 160px!important;
}
.home .page-novyny .middle-row-post.custom-large-3 .post-thumbnail img {
	height: 120px!important;
	object-fit: cover;
}
.home .page-novyny .main-post h2 {font-size: 24px; font-weight: 500; line-height: 1.2}
.home .page-novyny .main-sub-article {display: flex; justify-content: space-between; gap: 2%; margin-top: 20px;}
.home .page-novyny .main-sub-article article {width: 48%;}
.home .page-novyny .main-sub-article article .label-meta {font-size: 12px;}
.home .page-novyny .main-sub-article article h2 {font-size: 16px;}


/* Middle row posts */
.home .page-novyny .middle-row-post h2 {line-height: 0;}
.home .page-novyny .middle-row-post h2 a {font-size: 16px; line-height: 1;}
.home .page-novyny .middle-row-post .post-meta {margin-top: 9px;}
.home .page-novyny .middle-row-post .label-meta {font-size: 12px;}


.home .page-novyny .custom-large-8 .main-top:before,
.home .page-novyny .bottom-posts-content .main-top:before,
.home .page-novyny .row-4 .main-top:before{width: calc(100% - 15px); }
.home .page-novyny .custom-large-8 .main-top:after,
.home .page-novyny .bottom-posts-content .main-top:after,
.home .page-novyny .row-4 .main-top:after {left: 0;}

/* sidebar row posts */
.home .page-novyny .sidebar-row-post {padding-left: 40px; padding-right: 10px;}
.home .page-novyny .sidebar-row-post .top-posts-content {margin-top: -6px;}
.home .page-novyny .top-posts-content .post-thumbnail {width: 0; height: 0; visibility: hidden; display: none; overflow: hidden;}
.home .page-novyny .top-posts-content .post-meta {margin-top: 0;}
.home .page-novyny .top-posts-content article {margin-bottom: 16px;}
.home .page-novyny .top-posts-content h2 {font-size: 16px; line-height: 1.4;}
.home .page-novyny .bottom-posts-content {margin-top: 25px;}
.home .page-novyny .bottom-posts-content .bottom-posts-content__articles {margin-top: 30px;}


/* sidebar show posts as two blocks + single page */
.bottom-posts-content__articles article {margin-top: 30px; display: flex; flex-wrap: wrap; justify-content: space-between; gap: 8px;}
.bottom-posts-content__articles .permalink-thumbnail {width: 35%; margin: 0;}
.bottom-posts-content__articles .post-thumbnail img {height: 100%!important; object-fit: cover;}
.bottom-posts-content__articles .content-side {width: 60%}
.bottom-posts-content__articles .post-meta {margin-top: 0;}
.bottom-posts-content__articles .content-side  h2 {font-size: 14px; line-height: 1.3; margin-bottom: 0; font-weight: 500;}
.bottom-posts-content__articles .label-meta {font-size: 12px;}
.bottom-posts-content__articles .label-info,
.bottom-posts-content__articles .label-attention {visibility: hidden; display: none; width: 0; height: 0;}

.home .bottom-posts-content__articles article .post-meta {margin-top: 0;}


/* posts dosye */
.home .page-novyny .posts-dosye {display: flex; flex-wrap: wrap; margin-top: 30px;}
.home .page-novyny .posts-dosye article {max-width: 25%;}
.home .page-novyny .posts-dosye article .post-thumbnail {overflow: hidden;}
.home .page-novyny .posts-dosye article .post-thumbnail img {min-height: 100%; height: 100%!important; object-fit: cover;}
.home .page-novyny .posts-dosye .post-meta {width: 0; height: 0; visibility: hidden; display: none;}
.home .page-novyny .posts-dosye h2 {font-size: 16px; line-height: 1.4; margin-top: 13px; text-transform: uppercase;}
.home .page-novyny .posts-dosye article .cat-name {font-size: 12px; margin-top: 0}
.home .page-novyny .posts-dosye article .post-thumbnail {display: flex; justify-content: center;}
.home .page-novyny .posts-dosye article .post-thumbnail img {height: auto!important; width: fit-content!important;}


/* Foundation breakpoint */
@media (min-width: 1024px) {
    .home .page-novyny .custom-large-8 {width: 68%;}
    .home .page-novyny .custom-large-4 {width: 32%;}
    .home .page-novyny .mobile-view {width: 0; height: 0; visibility: hidden; display: none; overflow: hidden;}
    .home .page-novyny .posts-dosye article .post-thumbnail {height: 145px; }

    .bottom-posts-content__articles .post-thumbnail img {max-height: 80px}

}

/* Foundation breakpoint */
@media (max-width: 1023px) {
    .home .page-novyny .sidebar-row-post,
    .home .page-novyny .main-post {padding:0;}
    .home .page-novyny .main-post .post-thumbnail {aspect-ratio:unset; width: 100%;}

    /*.home .page-novyny .mobile-view .bottom-posts-content__articles .post-thumbnail {width: 35%;}*/

    .home .page-novyny .row-1 .post-thumbnail,
    .home .page-novyny .desktop-view,
	.home .page-novyny .main-sub-article {width: 0; height: 0; visibility: hidden; display: none; overflow: hidden;}

    .home .page-novyny .mobile-view h2 {margin: 10px 0; line-height: 1.3;}
    .home .page-novyny .mobile-view .row-1 h2 {font-size: clamp(18px, 2.5vw, 30px);}
    .home .page-novyny .mobile-view h2 {font-size: clamp(20px, 3.5vw, 38px);}
    .home .page-novyny .mobile-view article {margin-bottom: 20px;}

    .home .page-novyny .mobile-view .post-thumbnail {width: 100%;}
    .home .page-novyny .mobile-view .post-thumbnail img {margin: 0 auto;}

    .home .page-novyny .mobile-view .bottom-posts-content__articles .post-thumbnail {height: 100%}

    .home .page-novyny .row-3 .main-top:after {left: 0;}
    .home .page-novyny .row-3 .posts-dosye {gap: 20px;}
    .home .page-novyny .row-3 .posts-dosye article {max-width: 100%; width: 100%; display: flex; gap: 5%}
    .home .page-novyny .row-3 .posts-dosye article img {max-width: 100%!important;}
    .home .page-novyny .row-3 .posts-dosye h2 {font-size: clamp(18px, 2.5vw, 28px);}
    .home .page-novyny .row-3 .posts-dosye .cat-name {font-size: clamp(14px, 2.5vw, 20px);}

    .home .page-novyny .row-4 {margin-top: 20px}
    .home .page-novyny .row-4 .bottom-posts-content__articles {margin-top: 40px}
	
	.home .page-novyny .posts-dosye article .post-thumbnail {height: 300px}


    .post-meta span,
    .post-meta a {font-size: clamp(14px, 2vw, 22px);}
}

/* Foundation breakpoint */
@media (max-width: 639px) {
    .home .page-novyny .row-3 .posts-dosye {gap: 0}
    

    .home .page-novyny .row-3 .posts-dosye article > a {width: 35%}
    .home .page-novyny .row-3 .posts-dosye article .content-side {width: 60%}
    .home .page-novyny .row-3 .posts-dosye article img {min-height: auto;}

    .home .page-novyny .mobile-view article {flex-wrap: wrap;}
    .home .page-novyny .mobile-view .bottom-posts-content__articles .post-thumbnail,
    .bottom-posts-content__articles .permalink-thumbnail,
    .bottom-posts-content__articles .content-side {width: 100%;}
.home .page-novyny .posts-dosye article .post-thumbnail {height: auto;}


}